;Basic Information
[General]
Name=English
Version=3.5.0.2120
Author=Roamb
Date=2012-08-06
LanguageID=0x0409

;Main Menu Begin
[Menu]
NFile=File(&F)
NAddNew=New(&N)
NAddNewBlank=Blank Page(&B)
NAddNewHomePage=Homepage(&H)
NAddNewCurrentPage=Copy Current Page(&C)
NOpenFile=Open File(&O)
NSavaAsImage=Save As Picture
NSaveImgSimpFrame=Model One(Simple Frame)
NSaveImgCurrScreen=Model Two(Current Screen)
NSaveAs=Save As(&S)
NPageSetup=Page Setup(&U)
NPrintView=Print Preview(&V)
NPrint=Print(&P)
NSend=Send(&E)
NSendEMailPage=Page by Email(&P)
NSendEMailLink=Page Url by Email(&L)
NSendDesktopLink=Desktop Quick Link(&S)
NImport=Import and Emport(&I)
NCloseCurrent=Close Current Page(&C)
NAllClose=Close All Page
NAttribute=Attribute(&R)
NOffline=Work Offline(&W)
NQuickExit=Exit quickly-not Save
NExit=Exit(&E)

NEdit=Edit(&E)
NOpenNewlyOne=Cancel Last Close Page
NNewlyCloseList=Cancel List
NCut=Cut(&T)
NCopy=Copy(&C)
NPaste=Paste(&P)
NSelectAll=Select All(&A)
NFind=Find(in Page)(&F)
NAddressSetFocus=Address Bar Get Focus
NDocmentSetFocus=Docment Get Focus
NCleanCurrentAD=Clear Current AD

NView=View(&V)
NToolCote=Toolbars(&T)
NMainMenuCote=Menu Bar(&M)
NSearchCote=Search Bar(&S)
NSideCote=Side Bar(&D)
NFavoritCote=Favorites Bar(&F)
NStatusBarCote=Status Bar(&U)
NStatusBarExtendCote=Status Extend Bar(&E)
NFontSize=Font Size(&X)
NFontLargest=Largest(&G)
NFontLarger=Larger(&L)
NFontMiddle=Medium(&M)
NFontSmaller=Smaller(&S)
NFontSmallest=Smallest(&A)
NPageView=Page Zoom(&Z)
NPageView50=50%
NPageView75=75%
NPageView100=100%
NPageView125=125%
NPageView150=150%
NPageView200=200%
NPageView400=400%
NRefresh=Refresh(&R)
NRefreshAll=Refresh All(&A)
NStop=Stop(&P)
NStopAll=Stop All(&O)
NPageTop=To Document Head(&H)
NPageBottom=To Document Tail(&B)
NTabPrevious=Previous Tab(&Q)
NTabNext=Next Tab(&Q)
NSource=View Source(&C)

NFavorit=Favorites(&A)
NFavoriteAdd=Add To Favorites

NGroup=Group(&G)

NTools=Tools(&T)
NCleanHistoryRecord=Clean History(&C)
NCleanAddressHistory=Clean Typed Address(&D)
NCleanSearchHistory=Clean Search History(&S)
NCleanSkimHistoryMenu=Clean Scan History Menu(&M)
NCleanSkimHistory=Clean Scan History(&H)
NCleanCache=Clean Cache(&B)
NCleanCookies=Clean Cookies(&C)
NCleanTempDir=Clean Temp Directory(&T)
NCleanFavoriteDir=Clean Favorites(&F)
NCleanRecentDir=Clean Recent Document(&R)
NCleanAll=Clean All(&A)
NAdviseFilter=AD Filter(&A)
NAdviseFlipWindow=Enable Popup Window Filter(&P)
NAdviseFloat=Enable Float AD Filter(&W)
NAdviseFlash=Enable Flash Filter(&F)
NContentControl=Content Control(&T)
NContentImage=Disable Images(&I)
NContentVideo=Disable Video(&V)
NContentSound=Disable Sounds(&S)
NContentJava=Disable Java(&J)
NContentScripts=Disable Scripts(&R)
NContentActiveX=Disable ActiveX(&X)
NProxy=Proxy(&P)
NSetProxy=Set Proxy
NUseIEProxy=Use IE Proxy
NNoUseProxy=Disable Proxy
NToolsMore=More Tools
NTabLock=Lock Tab(&L)
NUnLockWebPage=UnLock Mouse Limit
NCurrNoSilent=Current Page No Silent(&V)
NFullForm=Intelligence Form
NGetScreen=Screen Capture(&P)
NToolsSystem=System Tools
NToolsMyComputer=My Computer
NToolsMyDocument=My Document
NToolsExplorer=Explorer
NToolsNotepad=Notepad
NToolsMspaint=Mspaint
NToolsControlPanel=Control Panel
NToolsAddDeleteControl=Add/Delete Program
NToolsCommandLine=Command Line
NToolsRegedit=Reg Edit
NDefBrowser=Default Browser(&D)
NDefBrowserSetRoamb=Set Default Roam Browser
NDefBrowserSetIE=Set Default IE Browser
NSkin=Skin(&S)
NSkinManage=Manage Skin(&M)
NSkinGetMore=Get More Skins(&G)
NLanguage=Language(&L)
NLanguageAutoSelect=Auto Select(&A)
NOptionRoam=Roam Setup Center(&O)
NOptionInternet=Internet Options(&I)

NHelp=Help(&H)
NHelpLocal=Help(&H)
NHelpOnline=Online Help(&O)
NBrowserHomePage=Roam Website(&W)
NBrowserBBS=Roam Forum(&F)
NBrowserBlog=Roam Blog(&B)
NWebNavigation=Website Navigation(&D)
NSustain=Sustain(&S)
NRepairRoam=Repair Browser(&R)
NUpdate=Check for Updates(&U)
NReportBUG=Report BUG(&E)
NReportAdvice=Report Advice(&P)
NAbout=About Roamb(&A)

;Tool Bar Begin
[Button]
ToolButtonMinimize.Hint=Minimize
ToolButtonWindowState.Hint=Maximize/Restore
ToolButtonClose.Hint=Close

ToolButtonBack.Hint=Back||0
ToolButtonForward.Hint=Forward||0
ToolButtonStop.Hint=Left Click：Stop\nRight Click：Stop All||0
ToolButtonRefresh.Hint=Left Click：Refresh\nRight Click：Refresh All||0
ToolButtonHome.Hint=Homepage||0
ToolButtonCancel.Hint=Left Click：Cancel Last Close Page\nRight Click：Show Cancel List||0
ToolButtonGOBtn.Hint=Go||0
ToolButtonSearchBtn.Hint=Search||0

ToolButtonSideCote.Hint=SideBar||0

ToolButtonTabNew.Hint=Left Click：New Blank Tab\nRight Click：Show Tab List||0
ToolButtonAutoHint.Hint=Remind Record||0
ToolButtonFlash.Hint=Disable/Enable Flash||0
ToolButtonWebMode.Hint=Present State：Intact Model||0

[TaskBar]
TaskBarBtnTip1=New Blank Tab
TaskBarBtnTip2=Roam Setup Center
TaskBarBtnTip3=Close All Tab

[Upgrade]
ProgTitle=Upgrade
LabelTitleText=Welcome you to use
LabelHelpText=The tool helps you:
LabelHelpFirstText=Whether the server has new files
LabelHelpSecondText=download and install new modules
LabelDescriptionText=upgrade depends on the situation of net, please wait
LabelCloseTimeText=program will quit after %s seconds
LabelFileText=single file
LabelAllText=all file
CheckBoxRunMainText=run the main program after upgrade
LabelGetInstallText=click the link to download the package
ButtonQuitText=close

LabelLinkStatus1=checking the situation of net, please wait
LabelLinkStatus2=linking the server, please wait
LabelLinkStatus3=program cannot link the server
LabelLinkStatus4=checking new version, please wait
LabelLinkStatus5=downloading the upgrade modules
LabelLinkStatus6=updating the module of upgrade
LabelLinkStatus7=fail to download new module of upgrade, please try it again later
LabelLinkStatus8=downloading %s, please wait
LabelLinkStatus9=fail to download %s,please try it again later
LabelLinkStatus10=updating module, please wait
LabelLinkStatus11=updating %s
LabelLinkStatus12=it has finished to upgrade, click quit button to quit
LabelLinkStatus13=it has not founded new version
LabelLinkStatus14=fail to download file of option, please try it again later

TipsTitleText=Roam Browser Upgrade Tips
LabelVerText=Find new version %s, does it continue to upgrade?
LabelTipsCapText=Tips: The main program will quit when upgrading
ButtonUpdateText=upgrade

[Uninstall]
ProgTitle=Roam Browser Uninstall Program
FinishBtnCaption=Finish
DelWindowTitle=Deleting

TitleLabel1=The Program is running, please wait...
TitleLabel2=Finish

StatusLabel1=Uninstalling
StatusLabel2=The option information is error, fail to uninstall
StatusLabel3=Checking the program, please wait...
StatusLabel4=Roam Browser is running,please close it and run it again!
StatusLabel5=Deleting File:
StatusLabel6=Deleting Folder
StatusLabel7=Deleting Linker
StatusLabel8=Deleting the registry
StatusLabel9=Finish, please click finish button to quit program.

TipsTitle=Uninstall Roam Browser
TipsMessage=Are you sure to uninstall Roam Browser?